Bug 802804 - [abrt] earcandy-0.5.1-8.fc15: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] earcandy-0.5.1-8.fc15: Process /usr/bin/python was killed by signal 11...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: earcandy (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
abrt_hash:b1e08b779ab7934f6e2cb3919e0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 10:26 EDT by Chris
Modified: 2013-02-13 11:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:11:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.93 KB, text/plain)
2012-03-13 10:26 EDT, Chris
no flags Details
File: build_ids (4.84 KB, text/plain)
2012-03-13 10:27 EDT, Chris
no flags Details
File: maps (52.87 KB, text/plain)
2012-03-13 10:27 EDT, Chris
no flags Details
File: backtrace (79.38 KB, text/plain)
2012-03-13 10:27 EDT, Chris
no flags Details

  None (edit)
Description Chris 2012-03-13 10:26:55 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/lib/python2.7/site-packages/ear_candy/ear_candy.py
executable:     /usr/bin/python
kernel:         3.2.9-2.fc16.x86_64
pid:            26563
pwd:            /usr/lib/python2.7/site-packages/ear_candy
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Tue 13 Mar 2012 08:21:19 AM MDT
uid:            1000
username:       nevesc

backtrace:      Text file, 81280 bytes
build_ids:      Text file, 4961 bytes
dso_list:       Text file, 12213 bytes
maps:           Text file, 54141 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=8818
:HOSTNAME=isis
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=adb6b56dd6cadac114863678000000a4-1331586691.875913-680556041
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/nevesc/.gtkrc-2.0:/home/nevesc/.gtkrc-2.0-kde4:/home/nevesc/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=nevesc
:SSH_AUTH_SOCK=/tmp/ssh-cAYIIMAS8784/agent.8784
:MAIL=/var/spool/mail/nevesc
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/nevesc/.local/bin:/home/nevesc/bin
:PWD=/home/nevesc
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/nevesc
:KDE_SESSION_VERSION=4
:LOGNAME=nevesc
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-o9YjoEXv39,guid=8e156330a83fb1bbd51c2f6c0000060c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nevesc
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/nevesc/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-nevesc/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8931,unix/unix:/tmp/.ICE-unix/8931
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/nevesc/.gtkrc:/home/nevesc/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=isis;1331648368;736670;8952_TIME63224847

smolt_data:
:
:
:General
:=================================
:UUID: f26700d8-c7bf-40aa-a1d7-bcd063cb959a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4987.36
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Xeon(R) CPU           E5420  @ 2.50GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2493
:System Memory: 20081
:System Swap: 32771
:Vendor: Dell Inc.
:System: Precision WorkStation T5400 
:Form factor: Tower
:Kernel: 3.2.9-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:13588:4136:542) pci, pcieport, PCI/PCI, 6311ESB/6321ESB PCI Express Downstream Port E2
:(32902:16433:4136:542) pci, None, HOST/PCI, 5400 Chipset CE/SF Registers
:(32902:16432:4136:542) pci, None, HOST/PCI, 5400 Chipset FSB Registers
:(32902:16432:4136:542) pci, None, HOST/PCI, 5400 Chipset FSB Registers
:(32902:16432:4136:542) pci, i5400_edac, HOST/PCI, 5400 Chipset FSB Registers
:(32902:16432:4136:542) pci, None, HOST/PCI, 5400 Chipset FSB Registers
:(32902:16432:4136:542) pci, None, HOST/PCI, 5400 Chipset FSB Registers
:(5348:5754:4136:542) pci, tg3, ETHERNET, Precision T5400
:(32902:16385:4136:542) pci, None, HOST/PCI, 5400 Chipset Memory Controller Hub
:(32902:16417:4136:542) pci, pcieport, PCI/PCI, 5400 Chipset PCI Express Port 1
:(32902:13584:4136:542) pci, pcieport, PCI/PCI, 6311ESB/6321ESB PCI Express Downstream Port E1
:(32902:9883:4136:542) pci, i801_smbus, SERIAL, 631xESB/632xESB/3100 Chipset SMBus Controller
:(32902:9857:4136:542) pci, ahci, STORAGE, 631xESB/632xESB SATA AHCI Controller
:(32902:9886:4136:542) pci, ata_piix, STORAGE, 631xESB/632xESB IDE Controller
:(32902:9840:4136:542) pci, None, PCI/ISA, 631xESB/632xESB/3100 Chipset LPC Interface Controller
:(32902:9294:4136:542) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9865:4136:542) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #2
:(32902:9864:4136:542) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #1
:(32902:9867:4136:542) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #4
:(32902:16438:4136:542) pci, None, HOST/PCI, 5400 Chipset FBD Registers
:(32902:9868:4136:542) pci, ehci_hcd, USB, 631xESB/632xESB/3100 Chipset EHCI USB2 Controller
:(32902:13580:4136:542) pci, None, PCI/PCI, 6311ESB/6321ESB PCI Express to PCI-X Bridge
:(32902:13568:4136:542) pci, pcieport, PCI/PCI, 6311ESB/6321ESB PCI Express Upstream Port
:(32902:16437:4136:542) pci, None, HOST/PCI, 5400 Chipset FBD Registers
:(32902:16437:4136:542) pci, None, HOST/PCI, 5400 Chipset FBD Registers
:(32902:9872:4136:542) pci, pcieport, PCI/PCI, 631xESB/632xESB/3100 Chipset PCI Express Root Port 1
:(32902:9882:4136:542) pci, snd_hda_intel, MULTIMEDIA, 631xESB/632xESB High Definition Audio Controller
:(32902:16438:4136:542) pci, None, HOST/PCI, 5400 Chipset FBD Registers
:(32902:9866:4136:542) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #3
:(4318:414:4318:1032) pci, nvidia, VIDEO, G80 [Quadro FX 4600]
:(32902:16425:4136:542) pci, pcieport, PCI/PCI, 5400 Chipset PCI Express Port 9
:(32902:16421:4136:542) pci, pcieport, PCI/PCI, 5400 Chipset PCI Express Port 5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 117790125 113719569 112540887 29483008 29307420 29307420
:/dev/sdb2 /home ext4 4096 4096 117774862 97565833 91670755 29483008 29462380 29462380
:

var_log_messages:
:Mar 12 07:17:44 isis yum[26637]: Updated: rpm-python-4.9.1.2-6.fc16.x86_64
:Mar 13 08:21:19 isis kernel: [63335.911712] python[26563] general protection ip:38312136dd sp:7fffacfdfce0 error:0 in libpulse.so.0.12.4[3831200000+41000]
:Mar 13 08:21:20 isis abrt[3346]: Saved core dump of pid 26563 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-13-08:21:19-26563 (57606144 bytes)

xsession_errors:
:application.process.binary = "python"
:native-pro/usr/lib/python2.7/site-packages/ear_candy/ear_candy.py:200: GtkWarning: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
Comment 1 Chris 2012-03-13 10:26:59 EDT
Created attachment 569689 [details]
File: dso_list
Comment 2 Chris 2012-03-13 10:27:00 EDT
Created attachment 569690 [details]
File: build_ids
Comment 3 Chris 2012-03-13 10:27:03 EDT
Created attachment 569691 [details]
File: maps
Comment 4 Chris 2012-03-13 10:27:06 EDT
Created attachment 569692 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 09:53:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 11:12:13 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.